Open Infrastructure - Task #7161

Create APKBUILD for jool, submit jool to alpine
09/20/2019 12:45 AM - Nico Schottelius

Status: Rejected Start date: 09/20/2019
Priority: Normal Due date:
Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
PM Check date:
Description
¢ dkms based
Related issues:
Related to Open Infrastructure - Task #7160: Phase in 2 new routers to avoid ... Closed 09/20/2019

History

#1 - 09/20/2019 12:46 AM - Nico Schottelius
- Related to Task #7160: Phase in 2 new routers to avoid softirqd problem added

#2 - 11/16/2019 01:21 PM - Nico Schottelius

- Status changed from New to Rejected
